/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         EcommJuice
 Author URI:     https://www.ecommjuice.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* Theme customization starts here
------------------------------------------------------- */

.woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message, .woocommerce-error, .woocommerce-info {
    background: #f7f7f7!important;
}

/* .et_pb_text_1.et_pb_text ul li,
.et_pb_text_1.et_pb_text ol li>ul li {
    color: #fff!important;
} */

body .et_pb_text_1 .woocommerce-notices-wrapper ul li {font-size:1rem;color: #fff!important;}
body .et_pb_text_1 ul li {
    line-height: 1.3em;
    font-weight: 600;
    -webkit-text-decoration-color: #FEFDFC;
    text-decoration-color: #FEFDFC;
    font-size: 29px;
    text-align: left;
}

.woocommerce-notices-wrapper .woocommerce-message {
	font-size: 0.9rem !important;
	background:#fff1ee !important; 
	color:#f15d3b !important;}

@media (max-width: 767.98px) {
	.woocommerce-notices-wrapper {display: flex;}
	.woocommerce-notices-wrapper .woocommerce-message {
		display: flex;
		flex-direction: column-reverse;
		flex-grow: 1;}
		.woocommerce-page.et_pb_button_helper_class a.button {margin-top:1em;}
}
.woocommerce .woocommerce-orders-table .woocommerce-orders-table__cell-order-actions a {
		color:#ffff !important;
		font-size:0.85rem;
    padding: 0.3em 0.9rem;
		margin:5px;
	}

.shipping_address{
	display: none;

}

.woocommerce-variation-price {
	display:none;
	
}

.reset_variations{
	display:none;
}

/* personalizar botón volver arriba*/
.et_pb_scroll_top.et-visible {
    color: #fff !important;
	background: #f15d3b !important;
	border-radius: 100px !important;
	font-size: 25px !important;
	border: 2px solid #f15d3b !important;
	}
.et_pb_scroll_top.et-pb-icon {
	color: #fff !important;
	background: #f15d3b !important;
	border-radius: 100px !important;
	font-size: 25px !important;
	}

/*------subrayar------*/
::selection {
    background-color: rgba(241, 93, 59, 0.7); 
    color: #fff;
}

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module {
    margin-bottom: 1%;
}

#left-area ol,
.entry-content ol,
.et-l--body ol,
.et-l--footer ol,
.et-l--header ol {
    list-style-type: decimal;
    list-style-position: inside;
    padding: 0 0 23px;
    line-height: 26px;
    display: none;
}

.woocommerce #reviews #comments ol.commentlist {
    display: block !important;
}

.flickity-viewport {
    overflow: hidden;
    position: relative;
    height: 100%;
    width: 80%;
    margin: auto;
}

.flickity-prev-next-button {
    top: 50%;
    width: 165px;
    height: 44px;
    border-radius: 50%;
    transform: translateY(-50%);
}

.flickity-button {
    position: absolute;
    background: hsl(0deg 0% 100% / 0%);
    border: none;
    color: #F15D3B;
}

/*------comentarios------*/

.et_pb_testimonial_0, .et_pb_testimonial_1, .et_pb_testimonial_2, .et_pb_testimonial_3, .et_pb_testimonial_4, .et_pb_testimonial_5 {
    width: 100% !important;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .et_pb_wc_cart_totals .select2-container--default .select2-selection--single, .et_pb_wc_checkout_billing .select2-container--default .select2-selection--single, .et_pb_wc_checkout_shipping .select2-container--default .select2-selection--single {
    -webkit-appearance: none;
    background-color: #eee;
    max-width: 30%;
    border-width: 0;
    border-radius: 0;
    color: #999;
    font-size: 17px;
    padding: 0.5em;
    line-height: 1.7em;
    border-style: solid;
}

/* body #page-container .et_pb_section .et_pb_wc_add_to_cart_0_tb_body .button {
    text-transform: uppercase!important;
	margin-left: 40px;
} */

.woocommerce div.product form.cart .variations td {
    padding: 0 0 5px 0 !important; 
    max-width: none !important;
    line-height: 1.3em;
}

#customer_details {
    /* margin-bottom: 50px; */
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .et_pb_wc_cart_totals .select2-container--default .select2-selection--single, .et_pb_wc_checkout_billing .select2-container--default .select2-selection--single, .et_pb_wc_checkout_shipping .select2-container--default .select2-selection--single {
    -webkit-appearance: none;
    background-color: #eee;
    max-width: 100%;
    border-width: 0;
    border-radius: 0;
    color: #999;
    font-size: 17px;
    padding: 0.5em;
    line-height: 1.7em;
    border-style: solid;
}

.comment_container img.avatar {display:none;}
.woocommerce #reviews #comments ol.commentlist li .comment-text {margin:0px !important;}

/*------mediaquery------*/

@media only screen and (max-width: 980px) {
.columnas-hero .et_pb_column {
width: 50%!important;
}
	
.flickity-prev-next-button .flickity-button-icon {
    display: none;
}	
}

.woocommerce-price-suffix {font-size:0.8rem}
.woocommerce-privacy-policy-text {margin-bottom:1em;}
.woocommerce-privacy-policy-text,
.et_pb_text_1 .woocommerce-privacy-policy-text a,
a.woocommerce-privacy-policy-link {font-size:0.9rem !important; line-height:1.25rem;}

.woocommerce-checkout-payment li label  {font-size:1.2rem;}
.woocommerce-checkout-payment li .payment_box p  {font-size:0.8rem;}

body.woocommerce-checkout .ej-pedido-realizado,
body.woocommerce-checkout.woocommerce-order-received .ej-checkout-titulo,
body.woocommerce-checkout.woocommerce-order-received .ej-checkout-datos {display:none;}
body.woocommerce-checkout.woocommerce-order-received .ej-pedido-realizado {display:block !important;}
body.woocommerce-page .cart_totals .shop_table th,
body.woocommerce-page .woocommerce-checkout-review-order .shop_table tfoot th {width:30%;}

body.woocommerce-order-received h2.wc-bacs-bank-details-heading {margin-bottom:1em; margin-top:1em;}
.woocommerce-order-details {margin-top:2em;}
.woocommerce-order-details .wc-item-meta {display:none;}

body .order-again a,
body .et_pb_text_1.et_pb_text .order-again a {color:#fefdfc !important;}

.EJ-mobile-header-myaccount {position: absolute !important; right: 8em; top: 15px;}